<script type="text/javascript">
(function($){
    $(function(){
        $('.widget').each(function(k,v){
            v = $(v);
            if(v.attr('id').match(/^widget-[0-9]+_<?php echo $this->widget_id; ?>/)) {
                var title = v.find('.widget-top .widget-title');
                title.addClass('picture_widget_title');
                title.find('h4').prepend('<img class="picture_widget_icon" src="<?php bloginfo('template_url'); ?>/widgets/appointment-request-widget/img/icon.png">');
            }
        })
    });
})(jQuery);
</script>

